#include <windows.h>
#include "resource.h"

MAINVIEW MENU DISCARDABLE 
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Print",                      ID_PRINT
        MENUITEM "&Exit",                       ID_EXIT
    END

END
